package com.convenient.android.common.utils.eventbus

import java.io.Serializable

/**
 *    @author : hubowen
 *    @date   : 2020/9/14  5:03 PM
 *    @description：
 */
class MessageEvent<T>(private val tag: String, private val event: T) : Serializable {

    fun getTag() = tag

    fun getEvent() = event
}